View Issue Details

IDProjectCategoryView StatusLast Update
0016202mantisbttoolspublic2014-02-07 18:24
Reporteratrol Assigned Toatrol  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Target Version1.2.16Fixed in Version1.2.16 
Summary0016202: Travis CI: set up PHP 5.3 build
Description

Travis CI: set up PHP 5.3 build

TagsNo tags attached.

Relationships

related to 0016126 closedrombert Setup integration testing on Travis CI 

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master-1.2.x faeb4848

2013-07-21 07:24:04

atrol

Details Diff
Fix 0016202: Travis CI: set up PHP 5.3 build Affected Issues
0016202
mod - .travis.yml Diff File
mod - scripts/travis_before_script.sh Diff File

MantisBT: master f8deab61

2013-07-21 07:28:14

atrol

Details Diff
Fix 0016202: Travis CI: set up PHP 5.3 build Affected Issues
0016202
mod - .travis.yml Diff File
mod - scripts/travis_before_script.sh Diff File

Issue History

Date Modified Username Field Change
2013-07-21 07:24 atrol New Issue
2013-07-21 07:24 atrol Status new => assigned
2013-07-21 07:24 atrol Assigned To => atrol
2013-07-21 07:30 atrol Changeset attached => MantisBT master-1.2.x faeb4848
2013-07-21 07:30 atrol Status assigned => resolved
2013-07-21 07:30 atrol Resolution open => fixed
2013-07-21 07:30 atrol Fixed in Version => 1.2.16
2013-07-21 07:30 atrol Changeset attached => MantisBT master f8deab61
2013-07-21 07:33 atrol Relationship added related to 0016126
2013-08-16 04:38 hero2289 Tag Attached: closed
2013-08-16 06:33 atrol Tag Detached: closed
2014-02-07 18:24 dregad Status resolved => closed